<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Sifra_Oe" Naslov="Org." Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
        <Red ImeId="sifra_art" Naslov="Artikl" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="imeart" Naslov="Ime" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="KontrSer" Naslov="RKS" Formula="" Sirina="0" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="cPrefiks" Naslov="Rok" Formula="iif(KontrSer = '', '',substring(KontrSer,1,3))" Sirina="0" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="cRok" Naslov="Rok" Formula="iif(cPrefiks = '', '',substring(KontrSer,4,10))" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="cKS" Naslov="Kontr.Serija" Formula="iif(cPrefiks = 'DD>', substring(KontrSer,14,LEN(KontrSer)-13), '')" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="edmera" Naslov="Ed" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sostojba" Naslov="Sostojba" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Cena" Naslov="Cena" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Vrednost" Naslov="Vrednost" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
